using System.Windows.Forms;

namespace AdvertsingProfitControl
{
    public partial class FrmChangeShrink : Form
    {
        public int Shrink;

        public FrmChangeShrink()
        {
            InitializeComponent();
            Shrink = 30;
        }

        public FrmChangeShrink(int shrink)
        {
            InitializeComponent();
            shrinkNumericUpDown.Value = shrink;
            Shrink = shrink;
        }

        private void shrinkAcceptButton_Click(object sender, System.EventArgs e)
        {
            Shrink = int.Parse(shrinkNumericUpDown.Text);
            Close();
        }
    }
}
